/*
-----------------------------------------------
STYLE SHEET
Site: www.rozisgallery.com
Author:   reefnet    www.reefnet.co.uk
-----------------------------------------------
*/

body {
	background: #a0a181 url(/images/top.gif) repeat-x;
	min-width: 930px;
	font-size: 76%;
	font-family: arial, verdana, sans-serif;
	color: #323131;
	letter-spacing: 1px;
	line-height: 1.4em;
	margin: 0;
	height: 100%;
	padding: 0;
}

a		{color: #7b6864; text-decoration: underline; font-weight: normal;}
a:link		{color: #7b6864; text-decoration: underline; font-weight: normal;}
a:visited	{color: #917d79; text-decoration: underline; font-weight: normal;}
a:hover		{color: #723224; text-decoration: underline; font-weight: normal;}


h1#home {
	height: 26px;
	background: url(/images/title_home.gif) no-repeat 0 0;
	width: 243px;
}

h1#about {
	height: 26px;
	background: url(/images/title_about.gif) no-repeat 0 0;
	width: 243px;
}

h1#gallery {
	height: 26px;
	background: url(/images/title_gallery.gif) no-repeat 0 0;
	width: 243px;
}

h1#purchase {
	height: 26px;
	background: url(/images/title_purchase.gif) no-repeat 0 0;
	width: 243px;
}

h1#contact {
	height: 26px;
	background: url(/images/title_contact.gif) no-repeat 0 0;
	width: 243px;
}

h1#links {
	height: 26px;
	background: url(/images/title_links.gif) no-repeat 0 0;
	width: 58px;
}

.replace {
	text-indent: -3000px;
	margin: 0;
}

#header {
	height: 214px;
	margin: 0;
	padding: 0;
}	


#header .title {
	position: absolute;
	top: 42px;
	left: 33px;
}

#header .polaroid {
	position: absolute;
	top: 0px;
	left: 686px;	
}

#wrapper {
	margin: 0;
	padding: 0 0 0 0;
	background: #eeeedf;
	border: 1px solid #eeeedf;
}

#mainnav {
	background: #eeeedf;
	float: left;
	width: 215px;
	margin: 0;
}

#nav {
	width: 170px;
	height: 199px;
	background: url(/images/navbak.gif) no-repeat 0 0;
	padding: 22px 0 20px 30px;
	color: #eeeedf;
	font-family: century gothic, arial, verdana, sans-serif;
	font-size: 120%;
	font-weight: normal;
	
}

#nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#nav li {
	
}

#nav li a {
	background: url(/images/navline.gif) 0px 16px no-repeat;
	padding: 0 0 18px 0;
	color: #eeeedf;
	text-decoration: none;
	display: block;
	width: 140px;
}

#nav li a:hover {
	background: url(/images/navlinehover.gif) 0px 16px no-repeat;
	color: white;
}

#content {
	background: #eeeedf;
	margin: 0 0 8px 215px;
	width: 715px;
}

#content td {
	font-size: 1em;
}

.homepic {
	background: url(/images/picbak.gif) no-repeat 0 0;
	padding: 10px;
	float: left;
	margin-right: 6px;
}


#bottom {
    background: #a0a181 url(/images/moth.jpg) 0 0 no-repeat;
    padding: 10px 0 10px 211px;
    clear: both;
    }
    
.bottom_teaser {
	width: 333px;
	min-height: 290px;
	background-color: #939475;
	border: 1px solid #939475;
	margin: 4px;
	padding: 10px;
	float: left;
	color: white;
}

.bottom_teaser:hover {
	background-color: #848567;
	border: 1px solid #6a6b46;
}

.bottom_teaser a {
	color: white;
	text-decoration: none;
}

.bottom_teaser h2 {
	color: white;
	font-weight: bold;
	font-size: 120%;
	margin: 0;
}

#footer {
	color: white;
	clear: both;
	margin-left: 213px;
	padding: 10px 0 0 0;
	font-size: 95%;
}

#footer a {
	color: white;
	text-decoration: underline;
}

.whiteborder {
	border: 4px solid white;
}

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */